» Ubuntu » Packages

Error

two or more packages specified (asterisk-prompt-es-co quantal)